.resources {
    float: left;
    min-height: 340px;
    min-width: 245px;
    padding-bottom: 20px;
    padding-right: 40px;
    text-align: center;
}

.resources img {
margin-left:auto;
margin-right:auto;
text-align:center;
margin-bottom:10px;
}

.resources h3 {
margin-left:auto;
margin-right:auto;
text-align:center;
margin-bottom:5px;
}

.programresources {
border: 1px solid #ccc;
-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.5);
}

.programresources:hover {
border: 1px solid #1c87b4;
-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.2);
}